﻿@model IEnumerable<eCommerce.Services.Model.Color>

<table class="table table-hover dataTable table-striped width-full" data-plugin="dataTable">
    <thead>
        <tr>
            <th class="col-xs-9">Descripción</th>
            <th class="col-xs-1 text-center">Imagen</th>
            <th class="col-xs-2 text-center">Acciones</th>
        </tr>
    </thead>
    <tbody>
    @foreach (var item in Model)
    {
        <tr>
            <td>@Html.DisplayFor(modelItem => item.Description)</td>
            <td class="text-center"><img src="/Content/UploadDirectory/Colors/@item.ColorId/@item.ColorThumb" alt="@item.Description" width="15" height="15"/></td>
            <td class="actions text-center">
                <a href="/Colors/ColorUpdate/@item.ColorId" class="btn btn-sm btn-icon btn-pure btn-default on-default edit-row"
                   data-toggle="tooltip" data-original-title="Editar"><i class="icon wb-edit" aria-hidden="true"></i></a>
                <a href="javascript:void(0);" class="btn btn-sm btn-icon btn-pure btn-default on-default remove-row"
                   data-toggle="tooltip" data-original-title="Eliminar" data-rowid="@item.ColorId" onclick="fDeleteDialog(@item.ColorId)"><i class="icon wb-trash" aria-hidden="true"></i></a>
            </td>
        </tr>
    }
    </tbody>
</table>
